<bugID>990084<Summary>tresize regression on linux64 from bug 477948</Summary><Description>when bug 477948 landed, linux64 tresize had a 12% regression:
http://graphs.mozilla.org/graph.html#tests=[[254,132,35]]&amp;sel=1395855528000,1396028328000&amp;displayrange=7&amp;datatype=running

this rolled through the branches and has been seen on other branches as well.  I have done retriggers and this sticks as the point where the regression was introduced:
https://tbpl.mozilla.org/?tree=Fx-Team&amp;fromchange=5d6abe1396fb&amp;tochange=98ac1097f8e2&amp;jobname=Ubuntu%20HW%2012.04%20x64%20fx-team%20talos%20chromez</Description></bugID>